# Description of sendEddie transition:
<br />

The goal of this transition is to send a file to Eddie.

<br />
<br />

# Input of sendEddie transition:
<br />

* To send to Eddie we need:
    * token : String
    * comment: String
    * attachment: "/absoluth path of pj/"

<br />
<br />


# Output of sendEddie transition: 
<br />

Create display.xml with response code of eddie api


